body, p, h1, h2, h3, h4, h5, h6, input, textarea, ol, ul, dl, dt, dd, button {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

body {
  font-size: 16px;
  font-family: "Microsoft YaHei",SimSun;
}

i, em {
  font-style: normal;
}

button, input, textarea {
  outline: none;
}

button {
  border: 0;
  background: none;
}

.icon {
  display: inline-block;
  vertical-align: middle;
  background: url(../images/icon.png) no-repeat;
}

.icon-18 {
  height: 13px;
  width: 13px;
  background-position: 0 0;
}

.icon-6 {
  height: 7px;
  width: 13px;
  background-position: 0 -17px;
}

.icon-17 {
  height: 13px;
  width: 13px;
  background-position: 0 -28px;
}

.icon-12 {
  height: 18px;
  width: 16px;
  background-position: 0 -44px;
}

.icon-14 {
  height: 21px;
  width: 17px;
  background-position: 0 -66px;
}

.icon-13 {
  height: 19px;
  width: 20px;
  background-position: 0 -93px;
}

.icon-7 {
  height: 20px;
  width: 20px;
  background-position: 0 -119px;
}

.icon-20 {
  height: 11px;
  width: 21px;
  background-position: 0 -147px;
}

.icon-2 {
  height: 20px;
  width: 21px;
  background-position: 0 -164px;
}

.icon-19 {
  height: 11px;
  width: 21px;
  background-position: 0 -192px;
}

.icon-3 {
  height: 21px;
  width: 23px;
  background-position: 0 -211px;
}

.icon-11 {
  height: 24px;
  width: 24px;
  background-position: 0 -238px;
}

.icon-8 {
  height: 24px;
  width: 24px;
  background-position: 0 -270px;
}

.icon-9 {
  height: 24px;
  width: 24px;
  background-position: 0 -300px;
}

.icon-10 {
  height: 24px;
  width: 24px;
  background-position: 0 -329px;
}

.icon-4.cur {
  height: 29px;
  width: 29px;
  background-position: 2px -356px;
}

.icon-1 {
  height: 25px;
  width: 25px;
  background-position: 0 -390px;
}

.icon-15 {
  height: 20px;
  width: 26px;
  background-position: 0 -420px;
}

.icon-4 {
  height: 29px;
  width: 29px;
  background-position: 0 -445px;
}

.icon-5 {
  height: 36px;
  width: 36px;
  background-position: 0 -479px;
}

.icon-16 {
  height: 22px;
  width: 90px;
  background-position: 0 -522px;
}

.false {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  background: url(../images/false.png) no-repeat center;
}

.none {
  display: none;
}

.width1200 {
  width: 1200px;
  margin: 0 auto;
}

a {
  color: #666;
  text-decoration: none;
}
a:link {
  color: #666;
}
a:hover {
  color: #666;
  text-decoration: none;
}
a:visited {
  color: #666;
}
a:active {
  color: #666;
}

.cl {
  clear: both;
}

.top-header {
  width: 100%;
  min-width: 1200px;
  height: 70px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background: -moz-linear-gradient(#444, #333);
  background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#333));
  background: -webkit-linear-gradient(#444, #333);
  background: -o-linear-gradient(#444, #333);
  background: -ms-linear-gradient(#444, #333);
  background: linear-gradient(#444, #333);
}
.top-header h1 {
  width: 226px;
  height: 59px;
  overflow: hidden;
  text-indent: -99em;
}
.top-header h1 a {
  display: block;
  background: url(../images/logo.png) no-repeat top center;
  height: 68px;
}
.top-header .top-c {
  margin-left: 35px;
  overflow: hidden;
  height: 68px;
  background: url(../images/shu.png) no-repeat top right;
}
.top-header .top-c li {
  float: left;
  width: 190px;
  height: 68px;
  background: url(../images/shu.png) no-repeat top left;
  line-height: 68px;
  text-align: center;
  position: relative;
}
.top-header .top-c li.cur {
  background: url(../images/new.png) no-repeat center top;
  background-size: 190px 68px;
}
.top-header .top-c li span {
  display: inline-block;
  vertical-align: middle;
  color: #ddd;
}
.top-header .top-c li i {
  vertical-align: middle;
  margin-right: 15px;
}
.top-header .top-c li em {
  position: absolute;
  right: 10px;
  top: 5px;
}
.top-header .top-right {
  padding-top: 19px;
  height: 68px;
}

.sign {
  width: 175px;
  height: 48px;
  font-size: 0;
  padding-left: 5px;
  position: relative;
  background: url(../images/icon-6.png) no-repeat 162px 20px;
}
.sign img, .sign .user {
  display: inline-block;
  vertical-align: middle;
}
.sign img {
  width: 36px;
  height: 36px;
  overflow: hidden;
  margin-right: 15px;
}
.sign .user {
  font-size: 14px;
  color: #ddd;
  position: relative;
}
.sign .user span {
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: -3px;
  left: -25px;
  background: url(../images/85E162C4DA6AC9F0A7A182D75DC362FE.GIF) no-repeat;
}
.sign .user span.on {
  background: url(../images/123.gif) no-repeat;
}
.sign:hover {
  cursor: pointer;
}
.sign:hover .prompt-tip, .sign:hover .new-prompt {
  display: block;
}
.sign .prompt-tip {
  display: none;
  position: absolute;
  line-height: 45px;
  background: #fff;
  width: 183px;
  bottom: -48px;
  left: -5px;
  z-index: 9;
  text-align: center;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0px 1px 6px -1px #ccc;
  box-shadow: 0px 1px 6px -1px #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.sign .prompt-tip span {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  margin-left: 5px;
  color: #777;
}

.new-prompt {
  display: none;
  position: absolute;
  font-size: 12px;
  top: 49px;
  -webkit-box-shadow: 0px 1px 6px -1px #ccc;
  box-shadow: 0px 1px 6px -1px #ccc;
  line-height: 26px;
  background: #fff;
  z-index: 999;
  min-width: 100%;
  border: 1px solid #ddd;
  padding: 10px 10px 0 10px;
  color: #666;
  width: 180px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top: 0;
}
.new-prompt .free {
  background: url(../images/more.png) no-repeat -5px 2px;
  padding-left: 29px;
  margin-bottom: 2px;
  font-family: "SimSun";
}
.new-prompt .purchase {
  background: url(../images/more.png) no-repeat -5px -41px;
  padding-left: 29px;
  margin-bottom: 10px;
  font-family: "SimSun";
}
.new-prompt .out {
  background: url(../images/more.png) #efefef no-repeat 110px -73px;
  padding-left: 29px;
  text-align: right;
  line-height: 35px;
  border-top: 1px solid #dfdfdf;
  width: 180px;
  margin-left: -10px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding-right: 15px;
}
.new-prompt span {
  color: #0dad52;
}

.cententB {
  padding-top: 30px;
  overflow: hidden;
  margin-bottom: 44px;
}
.cententB .centent-l {
  width: 585px;
  margin-right: 30px;
}

.classification {
  margin-bottom: 15px;
  position: relative;
}
.classification .tip-text {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(../images/why.png) no-repeat;
  right: 42px;
  top: 13px;
  z-index: 99;
}
.classification .tip-text:hover {
  cursor: pointer;
}
.classification .tip-text:hover .tip-text-p {
  display: block;
}
.classification .tip-text .tip-text-p {
  display: none;
  position: absolute;
  width: 500px;
  padding: 10px;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 14px;
  color: #666;
  line-height: 25px;
  left: 25px;
}
.classification .tip-text .tip-text-p p {
  position: relative;
  padding-left: 15px;
}
.classification .tip-text .tip-text-p span {
  top: 3px;
  position: absolute;
  left: 0px;
  color: #ff8a00;
}
.classification li {
  position: relative;
  float: left;
  line-height: 42px;
  color: #666;
  padding-left: 10px;
  margin-right: 14px;
}
.classification li input[type="checkbox"] {
  position: absolute;
  width: 100%;
  height: 44px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 1;
}
.classification li input[type="checkbox"]:hover {
  cursor: pointer;
}
.classification li:last-child {
  margin-right: 0;
}
.classification li span {
  padding-left: 10px;
  display: inline-block;
  vertical-align: middle;
}

.text-conter {
  resize: none;
  min-height: 400px;
  border: 1px solid #ddd;
  box-shadow: none;
}

.button-list {
  padding-top: 35px;
  font-size: 0;
  position: relative;
}
.button-list button, .button-list input {
  margin-right: 15px;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -moz-linear-gradient(#28d371, #0eae52);
  background: -webkit-gradient(linear, center top, center bottom, from(#28d371), to(#0eae52));
  background: -webkit-linear-gradient(#28d371, #0eae52);
  background: -o-linear-gradient(#28d371, #0eae52);
  background: -ms-linear-gradient(#28d371, #0eae52);
  background: linear-gradient(#28d371, #0eae52);
  padding: 0 15px;
}
.button-list button span, .button-list input span {
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
}
.button-list button.last-button, .button-list input.last-button {
  background: -moz-linear-gradient(#f9f9f9, #efefef);
  background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#efefef));
  background: -webkit-linear-gradient(#f9f9f9, #efefef);
  background: -o-linear-gradient(#f9f9f9, #efefef);
  background: -ms-linear-gradient(#f9f9f9, #efefef);
  background: linear-gradient(#f9f9f9, #efefef);
  color: #666;
  border: 1px solid #ddd;
  line-height: 34px;
}
.button-list .shuangchuan {
  top: 35px;
  position: absolute;
  right: 0;
}
.button-list .input-file {
  width: 120px;
  height: 40px;
  overflow: hidden;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  top: 0;
  z-index: 5;
}
.button-list .input-file input {
  padding-left: 200px;
}
.button-list .input-file input:hover {
  cursor: pointer;
}

.centent-r {
  width: 585px;
  position: relative;
}
.centent-r header {
  height: 40px;
  line-height: 40px;
  color: #666;
  overflow: hidden;
  margin-bottom: 19px;
}
.centent-r header .numberRun3 .mt-number-animate .mt-number-animate-dom {
  width: 13px;
}
.centent-r header .numberRun3 .mt-number-animate .mt-number-animate-dot {
  width: 7px;
  line-height: 40px;
  float: left;
  text-align: center;
  color: #ff8a00;
}
.centent-r header .numberRun3 span {
  color: #ff8a00;
  font-size: 22px !important;
}

.conter-text {
  box-shadow: none;
  min-height: 400px;
  height: auto;
  background: #f5f5f5;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre-wrap;
  margin-bottom: 18px;
}

.centent-r-b {
  position: relative;
  padding-left: 125px;
}
.centent-r-b .result {
  line-height: 30px;
  position: absolute;
  left: 0;
}
.centent-r-b > button {
  position: absolute;
  background: -moz-linear-gradient(#f9f9f9, #f0f0f0);
  background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#f0f0f0));
  background: -webkit-linear-gradient(#f9f9f9, #f0f0f0);
  background: -o-linear-gradient(#f9f9f9, #f0f0f0);
  background: -ms-linear-gradient(#f9f9f9, #f0f0f0);
  background: linear-gradient(#f9f9f9, #f0f0f0);
  font-size: 14px;
  color: #777;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-left: 20px;
  padding: 0 5px;
  line-height: 23px;
  right: 0;
  /*bottom: 2px;*/
  top: 32px;
}

.filter-result {
  overflow: hidden;
}
.filter-result li {
  float: left;
  font-size: 14px;
  line-height: 30px;
  color: #666;
  width: 42%;
}
.filter-result li button {
  width: 40px;
  height: 20px;
  line-height: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-left: 10px;
  background: -moz-linear-gradient(#2bd573, #0fb053);
  background: -webkit-gradient(linear, center top, center bottom, from(#2bd573), to(#0fb053));
  background: -webkit-linear-gradient(#2bd573, #0fb053);
  background: -o-linear-gradient(#2bd573, #0fb053);
  background: -ms-linear-gradient(#2bd573, #0fb053);
  background: linear-gradient(#2bd573, #0fb053);
  font-size: 12px;
  color: #fff;
}

.ResultText, .ResultText1 {
  display: none;
  width: 100%;
  border: 1px solid #cccccc;
  margin-top: 10px;
  position: relative;
  min-height: 100px;
  background-color: #f9f9f9;
  padding: 0 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.ResultText:before, .ResultText:after, .ResultText1:before, .ResultText1:after {
  position: absolute;
  content: " ";
  width: 0;
  height: 0;
  top: -10px;
  border: 10px solid transparent;
  left: 27%;
  pointer-events: none;
}
.ResultText:before, .ResultText1:before {
  border-bottom-width: 11px;
  border-bottom-color: #ccc;
  margin-top: -11px;
}
.ResultText:after, .ResultText1:after {
  border-bottom-width: 9px;
  border-bottom-width: 10px;
  border-bottom-color: #f9f9f9;
  margin-top: -9px;
}
.ResultText li, .ResultText1 li {
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
  padding-right: 0 !important;
  color: #666666;
  font-size: 14px;
}
.ResultText li:last-child, .ResultText1 li:last-child {
  border-bottom: 0;
}
.ResultText li .ResultLeft, .ResultText1 li .ResultLeft {
  position: relative;
}
.ResultText li .ResultLeft em, .ResultText1 li .ResultLeft em {
  position: absolute;
  right: -8px;
  top: 0;
}
.ResultText li .ResultRight, .ResultText1 li .ResultRight {
  padding-left: 20px;
  width: 315px;
}
.ResultText li i, .ResultText1 li i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #cccccc;
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 18px;
  float: left;
}
.ResultText li span, .ResultText1 li span {
  display: block;
  color: red;
  width: 100px;
  padding-left: 30px;
}

.ResultText1:before, .ResultText1:after {
  position: absolute;
  content: " ";
  width: 0;
  height: 0;
  top: -10px;
  border: 10px solid transparent;
  left: 69%;
  pointer-events: none;
}
.ResultText1:before {
  border-bottom-width: 11px;
  border-bottom-color: #ccc;
  margin-top: -11px;
}
.ResultText1:after {
  border-bottom-width: 9px;
  border-bottom-width: 10px;
  border-bottom-color: #f9f9f9;
  margin-top: -9px;
}

.index-footer {
  background: #f5f5f5;
  border-top: 1px solid #ddd;
  position: relative;
  overflow: hidden;
}

.index-footer .footer {
  overflow: hidden;
  padding: 30px 0 20px 0;
  position: relative;
}

.index-footer .footer::after{
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 1px solid #dcdcdc;
  bottom: 1px;
  left: 0;
}

.index-footer .footer::before{
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 1px solid #ffffff;
  bottom: 0;
  left: 0;
}

.index-footer .footer .footer-left {
  width: 570px;
  margin-right: 20px;
}
.index-footer .footer .footer-right {
  overflow: hidden;
}
.index-footer .links {
  width: 100%;
  height: 260px;
  background: #f5f5f5;
  position: absolute;
  bottom: -100%;
  z-index: 10;
  padding-top: 24px;
  transition: all .5s;
}
.index-footer .links .click-open {
  position: absolute;
  top: -25px;
  width: 50px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  left: 50%;
  margin-left: -25px;
}
.index-footer .links .click-open i {
  vertical-align: inherit;
}
.index-footer .links h4 {
  height: 60px;
  border-bottom: 1px solid #ddd;
  padding-top: 16px;
}
.index-footer .links button {
  background: -moz-linear-gradient(#f9f9f9, #f0f0f0);
  background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#f0f0f0));
  background: -webkit-linear-gradient(#f9f9f9, #f0f0f0);
  background: -o-linear-gradient(#f9f9f9, #f0f0f0);
  background: -ms-linear-gradient(#f9f9f9, #f0f0f0);
  background: linear-gradient(#f9f9f9, #f0f0f0);
  border: 1px solid #ddd;
  width: 92px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #666;
  font-size: 16px;
}
.index-footer .links .links-text {
  padding-top: 20px;
  line-height: 24px;
  font-size: 0;
  padding: 20px 0;
}
.index-footer .links .links-text a {
  display: inline-block;
  padding: 0 14px;
  font-size: 14px;
}

.product-list li {
  float: left;
  width: 140px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  color: #666;
  border: 1px solid #ddd;
  margin-right: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: -moz-linear-gradient(#f9f9f9, #f0f0f0);
  background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#f0f0f0));
  background: -webkit-linear-gradient(#f9f9f9, #f0f0f0);
  background: -o-linear-gradient(#f9f9f9, #f0f0f0);
  background: -ms-linear-gradient(#f9f9f9, #f0f0f0);
  background: linear-gradient(#f9f9f9, #f0f0f0);
  border-bottom: 0;
  position: relative;
}
.product-list li.cur {
  background: #ffffff;
}
.product-list li.cur:after {
  content: "";
  display: block;
  position: absolute;
  border-bottom: 1px solid #fff;
  width: 100%;
  bottom: -1px;
}
.product-list li:hover {
  cursor: pointer;
}

.product-list-b {
  width: 570px;
  height: 160px;
  padding: 18px 25px;
  background: #fff;
  border: 1px solid #ddd;
}
.product-list-b .list-center-1 h3 {
  line-height: 35px;
  font-size: 14px;
  color: #999;
  border-bottom: 1px solid #ddd;
  padding-left: 20px;
}
.product-list-b .list-center-1 .list-center-text {
  padding-top: 23px;
  padding-left: 45px;
  background: url(../images/icon-15.png) no-repeat 10px 20px;
}
.product-list-b .list-center-1 .list-center-text p {
  font-size: 14px;
  color: #999;
  line-height: 25px;
}
.product-list-b .list-center-2 li {
  position: relative;
  padding-left: 12px;
  line-height: 26px;
}
.product-list-b .list-center-2 li a {
  display: block;
  width: 410px;
  font-size: 14px;
  color: #999;
}
.product-list-b .list-center-2 li a:after {
  content: "\2022";
  position: absolute;
  left: -3px;
  font-size: 14px;
  color: #999;
  font-family: "SimSun";
}
.product-list-b .list-center-2 li span {
  position: absolute;
  right: 0;
}
.product-list-b .list-center-3 .yaoqing {
  margin-bottom: 6px;
}
.product-list-b .list-center-3 .yaoqing li {
  font-size: 14px;
  color: #999;
  line-height: 22px;
}
.product-list-b .list-center-3 .yaoqing li i, .product-list-b .list-center-3 .yaoqing li span {
  color: #ff8a00;
}
.product-list-b .list-center-3 .share-text {
  height: 60px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 8px 10px;
  font-size: 12px;
  font-family: "SimSun";
  line-height: 23px;
  color: #777;
}
.product-list-b .list-center-3 .share-text input {
  color: #ff8a00;
  border: 0;
  background: none;
}
.product-list-b .list-center-3 .share-text button {
  background: -moz-linear-gradient(#f0bb2d, #e0a814);
  background: -webkit-gradient(linear, center top, center bottom, from(#f0bb2d), to(#e0a814));
  background: -webkit-linear-gradient(#f0bb2d, #e0a814);
  background: -o-linear-gradient(#f0bb2d, #e0a814);
  background: -ms-linear-gradient(#f0bb2d, #e0a814);
  background: linear-gradient(#f0bb2d, #e0a814);
  width: 63px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-left: 15px;
}

.contraband, .sensitive {
  width: 205px;
  height: 195px;
  color: #fff;
  margin-right: 10px;
  text-align: center;
}
.contraband span, .sensitive span {
  font-size: 50px;
  line-height: 72px;
}

.contraband-top {
  line-height: 84px;
  font-size: 20px;
}

.contraband {
  background: #158b90;
}

.sensitive {
  background: #ebb421;
}

.group {
  width: 173px;
  height: 195px;
  border: 1px solid #ddd;
  text-align: center;
  background: #fff;
  padding-top: 3px;
  position: relative;
}
.group img {
  margin-top: 6px;
}
.group .clause {
  position: absolute;
  width: 100%;
  height: 37px;
  bottom: 1px;
  font-size: 0;
  line-height: 37px;
  text-align: center;
  border-top: 1px solid #ddd;
}
.group .clause p {
  display: inline-block;
  font-size: 12px;
  color: #666;
  width: 50%;
  background: -moz-linear-gradient(#f8f8f8, #efefef);
  background: -webkit-gradient(linear, center top, center bottom, from(#f8f8f8), to(#efefef));
  background: -webkit-linear-gradient(#f8f8f8, #efefef);
  background: -o-linear-gradient(#f8f8f8, #efefef);
  background: -ms-linear-gradient(#f8f8f8, #efefef);
  background: linear-gradient(#f8f8f8, #efefef);
}
.group .clause p span {
  padding-left: 7px;
}
.group .clause p.one {
  border-right: 1px solid #ddd;
}
.group .clause p:hover {
  cursor: pointer;
}

.footer-bottom {
  line-height: 53px;
  font-size: 15px;
  text-align: center;
  background: #313131;
  position: relative;
  z-index: 999;
}
.footer-bottom a {
  color: #fff;
}

#textarea {
  position: absolute;
  width: 10px;
  height: 10px;
  right: 0;
  outline: none;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -99;
}

.new-Close {
  width: 14px;
  height: 14px;
  display: inline-block;
  background: url(../images/close.png) center no-repeat;
}

.modal-dialog.New-content {
  width: 450px;
  height: 330px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -165px 0 0 -225px;
}

.modal-content.active {
  height: 330px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
}
.modal-content.active.tow {
  height: 480px;
  margin-top: -120px;
}

.modal-body.new-body {
  padding-top: 65px;
  text-align: center;
}
.modal-body.new-body img:hover {
  cursor: pointer;
}
.modal-body.new-body p {
  padding-top: 27px;
  font-size: 14px;
}
.modal-body.new-body .new-body-left {
  display: inline-block;
  color: #2d97e9;
}
.modal-body.new-body .new-body-right {
  display: inline-block;
  margin-left: 78px;
  color: #c90000;
}

.modal-title.new-title {
  text-align: center;
  font-size: 20px;
  color: #0dad52;
}

.fabulous {
  margin-right: 35px;
  padding-top: 4px;
  position: relative;
}
.fabulous i.plus {
  position: absolute;
  top: 0px;
  color: #fff;
  left: 10px;
  display: none;
}
.fabulous .num {
  display: inline-block;
  vertical-align: middle;
  color: #b9b9b9;
  margin-left: 10px;
}
.fabulous span.icon-4 {
  margin-top: -3px;
}
.fabulous span:hover {
  cursor: pointer;
}

.num.numberRun2 {
  height: 40px;
  overflow: hidden;
  font-size: 20px !important;
}

.num i {
  font-size: 16px;
  color: #b9b9b9;
  letter-spacing: 1px;
}

.mt-number-animate {
  line-height: 40px;
  height: 40px;
  font-size: 16px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  color: #b9b9b9;
}

.mt-number-animate .mt-number-animate-dot {
  width: 8px;
  line-height: 40px;
  float: left;
  text-align: center;
}

.mt-number-animate .mt-number-animate-dom {
  width: 10px;
  text-align: center;
  float: left;
  position: relative;
  top: 0;
}

.mt-number-animate .mt-number-animate-dom .mt-number-animate-span {
  width: 100%;
  float: left;
  font-size: 16px;
}

.new_input {
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #666;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  display: inline-block;
  vertical-align: middle;
  width: 230px;
  padding: 0 5px;
  font-size: 14px;
  height: 25px;
}

.New_content_tow.active {
  width: 1200px;
  height: auto;
  overflow-y: auto;
}

.modal.fade.new_in {
  overflow-y: auto;
}

.modal-body.Form-body {
  padding: 25px 50px;
}

.modal-body.Form-body p {
  margin-bottom: 25px;
}

.modal-body.Form-body p span, .modal-body.Form-body p a {
  display: inline-block;
  vertical-align: middle;
  color: #666;
}

.modal-body.Form-body p span {
  margin-right: 10px;
}

.FormIpnt {
  margin-bottom: 15px;
}

.FormIpnt label {
  color: #666;
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
}

.FormIpnt select {
  display: inline-block;
  vertical-align: middle;
  width: 95px;
  height: 25px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #666;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0 15px 0 5px;
  font-size: 14px;
  background: url("../images/xia.png") 75px center no-repeat;
}

select::-ms-expand {
  display: none;
}

.FormIpnt label.active {
  width: 100%;
  margin-bottom: 15px;
}

.FormIpnt textarea {
  resize: none;
  width: 350px;
  height: 155px;
  fonot: 12px;
  color: #999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 15px;
}

.FormSubmit {
  width: 120px;
  height: 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url("../images/UpBj.png") center no-repeat;
  background-size: cover;
  border: 0;
  display: block;
  margin: 0 auto;
  color: #fff;
}

.news-header {
  padding-top: 22px;
  padding-bottom: 7px;
  font-family: "SimSun";
  font-size: 14px;
  color: #999;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.news-header a {
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px 10px;
  color: #666;
  background: -moz-linear-gradient(#f9f9f9, #f0f0f0);
  background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#f0f0f0));
  background: -webkit-linear-gradient(#f9f9f9, #f0f0f0);
  background: -o-linear-gradient(#f9f9f9, #f0f0f0);
  background: -ms-linear-gradient(#f9f9f9, #f0f0f0);
  background: linear-gradient(#f9f9f9, #f0f0f0);
}

.news-conter {
  overflow: hidden;
}
.news-conter h1 {
  line-height: 50px;
  font-size: 26px;
  text-align: center;
}
.news-conter .news-list {
  width: 585px;
  float: left;
  border: 1px solid #ddd;
  margin-right: 30px;
}
.news-conter .news-list.cur {
  margin-right: 0;
}
.news-conter .news-list.cur h3 {
  background: #ec493a;
}
.news-conter .news-list h3 {
  line-height: 50px;
  border-bottom: 1px solid #ddd;
  background: #13898d;
  color: #fff;
  font-size: 20px;
  padding-left: 27px;
}
.news-conter .news-list ul {
  padding: 20px 24px;
}
.news-conter .news-list ul li {
  line-height: 32px;
  font-size: 14px;
  position: relative;
}
.news-conter .news-list ul li a {
  color: #999;
  display: block;
  width: 80%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-conter .news-list ul li a:hover {
  text-decoration: underline;
}
.news-conter .news-list ul li span {
  position: absolute;
  right: 0;
}

.clause-p {
  padding-top: 15px;
  padding-bottom: 50px;
}
.clause-p p {
  line-height: 25px;
  color: #666;
  margin-bottom: 10px;
}


/*识别提醒弹窗*/
.new-alter{
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  top: 0;
  z-index: 10000;
}
.new-chuang{
  width: 260px;
  height: 190px;
  background: #fff;
  border-radius: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -130px;
  margin-top: -95px;
  padding-top: 36px;
}
.new-chuang p{
  font-size: 14px;
  color: #666;
  text-align: center;

}
.new-chuang p.loading-up{
  margin-top: 10px;
  color: #14b85a
}
.process{
  display: block;
  margin: 0 auto;
  margin-top: 18px;
}

/*2018-4-20
 *招聘
*/

.invite{
  padding-top: 35px;
  overflow: hidden;
}

.invite_conter{
  border: 1px solid #dddddd;
  background: #fff;
  border-radius: 5px;
  padding-top: 45px;
  margin-bottom: 40px;
}

.invite_brief{
  width: 1040px;
  margin: 0 auto;
}

.invite_h2{
  padding-bottom: 30px;
  border-bottom: 1px solid #efefef;
}

.invite_h2 h2{
  text-indent: -999999em;
  width: 415px;
  height: 50px;
  margin: 0 auto;
  background: url(../images/title_h2.png) no-repeat center;
}

.invite_brief p{
  text-align: center;
  color: #666666;
  font-size: 17px;
}

.invite_lineHeight{
  line-height: 110px;
}


.invite_title{
  height: 100px;
  width: 480px;
  background:#3b9f09;
  /*IE*/
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#68c830,endcolorstr=#3b9f09,gradientType=1);
  background: -webkit-linear-gradient(left, #68c830 , #3b9f09); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #68c830 , #3b9f09); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #68c830 , #3b9f09); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #68c830 , #3b9f09); /* 标准的语法 */
  margin: 0 auto;
  padding: 18px 0;
  border-radius: 5px;
  margin-bottom: 50px;
}

.invite_title h3{
  font-size: 30px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  margin-bottom: 7px;
}

.invite_title p{
  font-size: 16px;
  color: #287403
}

.invite_list{
  clear: both;
  width: 1202px;
  margin-bottom: 50px;
}

.invite_list li{
  width: 340px;
  height: 120px;
  background: #f5f5f5;
  float: left;
  position: relative;
  margin-left: 10px;
}

.invite_list li.frist_li{
  margin-left: 0;
}

.invite_list li p{
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  font-size: 17px;
  width: 295px;
  line-height: 30px;
}

.invite_list li span{
  position: absolute;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  top: -15px;
  left: 50%;
  margin-left: -15px;
  background:#3b9f09;
  /*IE*/
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#68c830,endcolorstr=#3b9f09,gradientType=1);
  background: -webkit-linear-gradient(left, #68c830 , #3b9f09); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #68c830 , #3b9f09); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #68c830 , #3b9f09); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #68c830 , #3b9f09); /* 标准的语法 */
  border-radius: 180px;
}

.clear{
  clear: both;
}

.invite_form{
  background: #efefef;
  position: relative;
  padding-bottom: 40px;
}

.invite_form::after{
  content: "";
  position: absolute;
  border: 20px solid transparent;
  border-top-color: #fff;
  top: 0;
  left: 50%;
  margin-left: -10px;
}

.invite_form_conter{
  width: 686px;
  margin: 0 auto;
}

.invite_conter_header{
  padding: 43px 0 25px 35px;
}

.invite_conter_header p{
  line-height: 30px;
  font-size: 14px;
  color: #999;
  position: relative;
  padding-left: 15px;
}

.invite_conter_header p span{
  color: #fea700;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -12px;
}

.invite_conter_header p i{
  color: #fea700;
}

.invite_form_box{
  background: #fff;
  border: 1px solid #dddddd;
  border-radius: 5px;
  padding: 33px 0 40px 0;
}

.invite_form_box p{
  margin-bottom: 20px;
}

.invite_form_box p label{
  display: inline-block;
  width: 165px;
  text-align: right;
  position: relative;
  color: #666666;
  font-size: 16px;
  font-weight: 500;
}

.invite_form_box p label span{
  color: #fea700;
}

.invite_form_box p input{
  width: 463px;
  height: 54px;
  line-height: 54px;
  padding: 0 10px;
  background: #f5f5f5;
  border: 1px solid #dddddd;
  border-radius: 5px;
}

.invite_form_box p input.form_qq,
.invite_form_box p input.form_wat{
  width: 185px;
}

.invite_form_box p .form_wat_label{
  width: 82px;
}

.form_textarea label{
  display: inline-block;
  vertical-align: top;
}

.form_textarea textarea{
  display: inline-block;
  vertical-align: top;
  height: 130px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 20px;
  width: 463px;
  resize: none;
}

.form_submit{
  display: block;
  width: 460px;
  height: 60px;
  background:#f3b203;
  /*IE*/
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#f3b203,endcolorstr=#ff8700,gradientType=1);
  background: -webkit-linear-gradient(left, #f3b203 , #ff8700); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #f3b203 , #ff8700); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #f3b203 , #ff8700); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #f3b203 , #ff8700); /* 标准的语法 */
  margin: 0 auto;
  margin-top: 40px;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
}

::-webkit-input-placeholder{
  color: #dddddd;
}

.form_yan{
  width: 100px;
  height: 54px;
  display: inline-block;
  vertical-align: top;
}

/*
*
*2018-04-23
*首页广告图
*/
.advertising{
  padding-top: 10px;
  position: relative;
  display: none;
}

.advertising img{
  display: block;
}

.advertising span{
  position: absolute;
  width: 20px;
  height: 20px;
  right: 5px;
  top: 15px;
  background: url(../images/cha_1.png);
  z-index: 9;
}

.advertising_big{
  width: 100%;
  height: 518px;
  background: url(../images/guang_2.png) no-repeat center;
}

.advertising_big a{
  display: block;
  width: 100%;
  height: 518px;
}

#advertising_big{
  position: relative;
}
.advertising_big span{
  position: absolute;
  width: 45px;
  height: 45px;
  background: url(../images/cha.png) no-repeat center;
  top: 15px;
  right: 5px;
}

/*
2018-5-21
合作伙伴
*/
.cooperation{
  padding-bottom: 70px;
}

.cooperation_h3{
  line-height: 70px;
  font-size: 20px;
  color: #666;
  margin-left: 5px;
}

.cooperation_con{
  width: 1220px;
  margin-left: -20px;
}

.cooperation_con ul{
  overflow: hidden;
}

.cooperation_con li{
  margin-left: 20px;
  float: left;
  margin-bottom: 20px;
  width: 285px;
  height: 70px;
  overflow: hidden;
  position: relative;
}
.cooperation_con li img{
  width: 285px;
  height: 70px;
}

.cooperation_con li p{
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  top: 0;
  left: 0;
  text-align: center;
  line-height: 70px;
  color: #fff;
  font-size: 13px;
  opacity: 0;
  filter: alpha(opacity= 0);
  transition: 1s all;
}
.cooperation_con li:hover p{
  opacity: 1;
  filter: alpha(opacity=100);
}